apiVersion: metallb.io/v1beta1
kind: IPAddressPool
metadata:
  name: default
  namespace: {{ .Release.Namespace }}
spec:
  addresses:
  - 10.78.106.240-10.78.106.245
---
apiVersion: metallb.io/v1beta1
kind: L2Advertisement
metadata:
  name: l2-default
  namespace: {{ .Release.Namespace }}
spec:
  ipAddressPools:
  - default
